Problem with 2.4(alpha3)

George Yoshida ml at dynkin.com
Fri Sep 3 20:54:35 CEST 2004


Will McGugan wrote:
> Hi,
> 
> After installing the lastest alpha, on Win 2k, I found that my scripts 
> no longer worked. It turns out that the .py file assocations had the 
> switches -n and -e set for 'open'. pyhton.exe was reporting unkown 
> option for these switches. I removed them and it seems to have fixed it.

I ran into the same trouble and fixed the same way ;-)

> Is there a problem with the installer, or some other issue when 
> installing 2.4 over 2.3.4?

I think this issue is caused by the scipt to create a msi installer.

I've just filed a bug report to sf, so I hope someone takes a look at it.

http://www.python.org/sf/1022010

--
George



More information about the Python-list mailing list